#include<GL/GL.h>

struct draw{
    static void box( double x, double y, double z, bool outline );
    static void pyramid( double x, double y, double z, bool outline, int r, int g, int b, int r2, int g2, int b2  );
    //static void pyramid( double x, double y, double z, bool outline );

};
